/* ----- BASIC ELEMENTS AND FONTS ----- */


html, body {
	color: #fff;
	font-size: 11px;
	font-family: 'Tahoma';
	background: #072450 url('/uploads/1d/af/1daf80c9421ea6df6e29584b34b92dbd/seattle_background_paint.jpg') repeat-x;
	margin:0;
	padding:0;
	height:100%;
}

#clear {
	clear: both;
	height:30px;
}

p {
	margin: 10px 30px 10px 30px;
}

.loginBox p {
	margin: 10px 0px;
	width: 110px;
}

.yellow {
	color:#ffd502;
	font-weight:bold;
}

h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	margin: 0px 0px 0px 0px !important;
	margin: 10px 0px 0px 0px;
	color:#fff;
}

h2 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:20px;
	margin: 0px 50px 10px 30px !important;
	margin: 0px 30px 10px 30px;
	font-size:12px;
	text-transform:uppercase;
	color:#072450;
	font-weight:normal;
}

h3 {
	margin: 0px 0px 10px 0px;
	text-transform:uppercase;
	font-size:12px;
	color:#fff;
}

a {
	text-decoration: none;
	color:#ffd502;
}

#title a:link {
	font-size:32pt;
}

#title a:hover{
	font-size:33pt;
}

.loginBox {
	margin: 0px 0px 5px 30px;
	width: 100px;
}


/*----- MENU ----- */

#navi {
	margin: 0;
	padding: 0;
	width: 170px;
	list-style: none;
	overflow: hidden;
}

#navi li {
	width: 170px;
	overflow: hidden;
	text-transform: uppercase;
	font-size:9px;
	font-weight:bold;
	margin: 0px 0px 0px -40px;
}

#navi a {
	color:#fff;
}

.li_nav a  {
	display: block;
	width: 170px;
	height: 20px;
	background: url('/uploads/b9/b7/b9b78b8c5d0af4ab856774a23d9d426f/nav_body.png') no-repeat;
	padding-left: 25px;
	line-height:20px;
}

.li_nav a:hover {
	background-position:  0 -20px;
	color:#016001;
}

.li_nav a:active  {
	background: url('/uploads/b9/b7/b9b78b8c5d0af4ab856774a23d9d426f/nav_body.png') no-repeat;
	background-position:  0 -40px;
	color:#fff;
}

/*----- LAYOUT ----- */

#container {
	width:100%;
	background: url('/uploads/2c/bb/2cbb18270010eb3828aa0190bbce5115/sidebar_body.png') 30px 0px repeat-y !important;
	background: url('/uploads/2c/bb/2cbb18270010eb3828aa0190bbce5115/sidebar_body.png') 60px 0px repeat-y;
	min-height:100%;
	height:100%;
}

#head {
    	width: 790px !important;
	width: 820px;
	height: 232px;
	float:left;
	text-align: right;
}

#menuHeader {
	width:170px;
	height:232px;
	text-align:left;
	float:left;
	margin:40px 0 0 30px;
}

#title {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;;
	font-size:32pt;
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
}

#menuBar {
	width: 170px;
	min-height: 100%;
	margin:10px 0 0 10px;
	float: left;
    	background: url('/uploads/2c/bb/2cbb18270010eb3828aa0190bbce5115/sidebar_body.png') repeat-y;
}

#user{
	margin: 0;
	padding: 0;
	width: 170px;
	list-style: none;
	overflow: hidden;
}

#footer{
	margin: 0;
	padding: 0;
	width: 170px;
	list-style: none;
	overflow: hidden;
}

#contentContainer {
	width: 100%;
	text-align: justify;
	float: left;
	margin: 0px 0px 0px 20px;
	overflow: auto;
	background: url('/uploads/2c/bb/2cbb18270010eb3828aa0190bbce5115/sidebar_body.png') 10px 0px repeat-y !important;
	background: url('/uploads/2c/bb/2cbb18270010eb3828aa0190bbce5115/sidebar_body.png') 20px 0px repeat-y;
}

#contentBox{
	width: 70%;
	margin:0px 0px 0px 40px;
	float: left;
}


/*----- IMAGES ----- */

a img{
	border: none;
}

img.left,img.center,img.right {
	padding: 4px;
	border: 1px solid #a0a0a0;
}

img.left {
	float: left;
	margin: 0px 12px 5px 0px;
	background:#fff;
}

img.right {
	float: right;
	margin: 0px 30px 5px 0px;
}

/*----- FORM ----- */

input   {
	border-top: 1pt solid #cccccc;
	border-bottom: 1pt solid #cccccc;
	border-right: 1pt solid #cccccc;
	border-left: 1pt solid #cccccc;
	font: normal 10px tahoma;
	width:110px;
	color: #707070;
	margin:0px 0px 5px 0px;
}

textarea.sidebar   {
	border-top: 1pt solid #cccccc;
	border-bottom: 1pt solid #cccccc;
	border-right: 1pt solid #cccccc;
	border-left: 1pt solid #cccccc;
	font: normal 10px tahoma;
	width:115px;
	height:80px;
	color: #707070;
	margin:5px 0px 5px 25px;
}

input.sidebar   {
	border-top: 1pt solid #cccccc;
	border-bottom: 1pt solid #cccccc;
	border-right: 1pt solid #cccccc;
	border-left: 1pt solid #cccccc;
	font: normal 10px tahoma;
	width:115px;
	color: #707070;
	margin:0px 0px 5px 25px;
}

input.button_sidebar   {
	border-top: 1pt solid #cccccc;
	border-bottom: 1pt solid #cccccc;
	border-right: 1pt solid #cccccc;
	border-left: 1pt solid #cccccc;
	font: normal 10px tahoma;
	width:119px;
	color: #707070;
	margin:0px 0px 5px 25px;
}

input.button_content   {
	border-top: 1pt solid #cccccc;
	border-bottom: 1pt solid #cccccc;
	border-right: 1pt solid #cccccc;
	border-left: 1pt solid #cccccc;
	font: normal 10px tahoma;
	width:119px;
	color: #707070;
	margin:5px 0px 5px 0px;
}

input.loginBoxButton {
	width: 113px;
}


